<?xml version="1.0" encoding="utf-8"?>
<POPO>
  <css>
    <plugins>
      <label>
        <NameCards>
          <BlogContent Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="true" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="5,112,194" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="97,140,228" />
          </BlogContent>
        </NameCards>

        <BlogConfigForm>
          <LabAccountTip Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="5,112,194" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="47,86,155" />
          </LabAccountTip>
          <LabBlogUrl Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="5,112,194" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155" />
          </LabBlogUrl>
        </BlogConfigForm>
      </label>

      <panel>
        <NameCards>
          <PicBounds>
            <BkImage File="%\plugin\blog\skin\blogbg.png">
              <EdgeTop left="0,0,2,2" mid="2,0,87,2" right="87,0,89,2"/>
              <EdgeLeft mid="0,2,2,87"/>
              <EdgeCenter mid="2,2,87,87"/>
              <EdgeRight mid="87,2,89,87"/>
              <EdgeBottom left="0,87,2,89" mid="2,87,87,89" right="87,87,89,89"/>
            </BkImage>
          </PicBounds>
        </NameCards>

        <BlogConfigForm>
          <PanelHead>
            <BkImage File="%\plugin\blog\skin\header.png">
              <EdgeCenter mid="0,0,413,73"/>
            </BkImage>
          </PanelHead>
        </BlogConfigForm>
      </panel>

      <photo>
        <NameCards>
          <PicIndex>
            <public Strech="T">
              <BkImage File="\namecardsfrm\nc_picnavi.png"  Blend="false"/>
            </public>
          </PicIndex>
        </NameCards>
      </photo>

      <form>
        <BlogConfigForm PositionRect="0,0,430,390" MaxSize="0,0" MinSize="360,280" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </BlogConfigForm>
      </form>
    </plugins>
  </css>
  
  <ass>
    <plugins>
      <!--博客卡片-->
      <namecards_blogpage DockStyle="fill">
        <namecards_blogpage_bk DockStyle="fill">
          <namecards_blogpage_blogname Bounds="10,10,150,20" AnchorStyle="topleft"/>
          <namecards_blogpage_blogtitle Bounds="10,34,150,20" AnchorStyle="topleft"/>
          <namecards_blogpage_blogcontent Bounds="10,51,150,42" AnchorStyle="topleft"/>
          <namecards_blogpage_restype Bounds="10,105,150,20" AnchorStyle="topleft"/>
          <namecards_blogpage_resname Bounds="10,122,150,20" AnchorStyle="topleft"/>
          <namecards_blogpage_picbounds Bounds="165,16,89,89" AnchorStyle="topleft"/>
          <namecards_blogpage_pic Bounds="7,7,75,75" AnchorStyle="topleft"/>
          <namecards_blogpage_picindex Bounds="164,120,90,14" AnchorStyle="topleft"/>
          <namecards_blogpage_blogmsg Bounds="10,51,150,50" AnchorStyle="topleft"/>
        </namecards_blogpage_bk>
      </namecards_blogpage>

      <!--博客插件设置页面-->
      <blogconfigform>
        <panelbottom Bounds="0,0,0,35" DockStyle="bottom">
          <buttonok Bounds="-95,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK" />
          <buttoncancel Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL" />
        </panelbottom>
        <panelclient DockStyle="fill" Margin="4,5,4,5">
        	<panelborder DockStyle="fill" Margin="1,1,1,1"/>
          <panelheader DockStyle="top" Bounds="0,0,0,73"/>
          <labaccounttip AnchorStyle="topleft" Bounds="20,76,190,20" StrID="STRID_BLOG_CONF_BLOGNOW"/>
          <labblogurl AnchorStyle="topleft" Bounds="143,76,260,20" StrID="STRID_BLOG_CONF_BINDNONE"/>
        </panelclient>
      </blogconfigform>
    </plugins>
  </ass>
</POPO>
